import { Theme } from "@mui/joy";
declare const Container: ({ children, theme, }: {
    children: React.ReactNode;
    theme?: any;
}) => import("react/jsx-runtime").JSX.Element;
export default Container;
